Endpoint Vulnerability

Security patch #78875 available for PHP

Description

Long filenames cause OOM and temp files are not cleaned

Affected Products

PHP

References

CVE-2019-11048,